INCLUDES = -I$(top_srcdir)/src -I$(top_srcdir)/src/Interfaces \
	-I$(top_srcdir)/src/OpenGLEngine -I$(top_srcdir)/src/utils
METASOURCES = AUTO
noinst_LTLIBRARIES = libm3dml.la
noinst_HEADERS = m3dml.h
libm3dml_la_SOURCES = m3dml.cpp

